### Name: gg2density
### Title: Grob function: 2d density
### Aliases: gg2density
### Keywords: hplot

### ** Examples
m <- ggpoint(ggplot(movies, aesthetics=list(y=length, x=rating)))
dens <- MASS::kde2d(movies$rating, movies$length)
densdf <- data.frame(expand.grid(rating = dens$x, length = dens$y), z=as.vector(dens$z))
ggcontour(m, list(z=z), data=densdf)
gg2density(m)
# they don't look the same due to scaling effects on kde2d


